'use strict';

var Error404Controller = angular.module('error.controllers.404', [
    'system'
])
    .controller('Error404Controller', [
        '$scope',
        function($scope) {

        }
    ]);